﻿@inherits ModalViewModel

<div class="bm-container @(IsVisible ? "bm-active" : string.Empty)">

  <div class="bm-overlay" onclick="@CloseModal"></div>

  <div class="blazor-modal">
    <div class="bm-header">
      <h3 class="bm-title">@Title</h3>
      <button type="button" class="bm-close" onclick="@CloseModal">
        <span>&times;</span>
      </button>
    </div>

    <div class="bm-content">
      @Content
    </div>
  </div>

  </div>

